.thanks_new_202007 {
  font-family: "Meiryo","Hiragino Kaku Gothic ProN","MS PGothic",sans-serif;
  width: 930px;
  margin: 0 auto 10px;
  font-size: 16px;
  line-height: 1.8;
}
.thanks_new_202007 .header {
  text-align: center;
  width: 860px;
  padding: 15px;
  background: #f9ecec;
  border:2px solid #f1c6c5;
  border-radius: 10px;
  margin:0 auto 10px;

}
.thanks_new_202007 .header h2 {
  font-size: 32px !important;
  color: #c31010 !important;
  font-weight: bold !important;
  line-height: 1 !important;
  margin-bottom: 10px !important;
}
.thanks_new_202007 .header span {
  font-weight: bold;
}
.thanks_new_202007 .header p {
  line-height: 1.4;
}
.download_block ol {
  overflow: hidden;
  margin-left:0px !important;
  margin-bottom: 10px !important;
  padding:  4px !important;
}
.download_block ol li {
  background-color: #fff;
  box-shadow: 0 1px 3px 0 rgba(88, 88, 88, 0.3);
  overflow: hidden;
  border-radius: 5px;
  border: 1px solid #ededed;
  width: 204px;
  float: left;
  /*padding: 14px;*/
  margin-right: 22px !important;
  text-align: center;
}

.download_block ol li .bg-w { background: #fff; padding: 14px 14px 0 ;  }
.download_block ol li .bg-g { background: #f4f4f4; padding: 14px; }

.download_block ol li:last-child {
  margin-right: 0 !important;
}
.download_block ol li h3 {
  font-weight: bold !important;
  font-size: 22px !important;
  line-height: 1 !important;
  margin-bottom: 5px !important;
}
.download_block ol li p {
  font-size: 15px !important;
  margin-bottom:10px !important;
  line-height: 1.4 !important;
}
.download_block ol li .book-image {
  margin-bottom:10px;
}

.download_block ol li a {
  width: 100%;
  display: block;
}
.download_block ol li a img {
  width: 100%;
}
.download_block .link_btn {
  margin-bottom: 0  !important;
}

.link_btn a:hover { opacity: 0.5; }

.txt_link a,
.txt_link a:link,
.txt_link a:visited { 
  color: #0055ac;
  text-decoration: none;
  font-weight: bold;
}
.txt_link a:hover {
  color: #0055ac;
  text-decoration: underline;
}

.line { border-bottom:1px solid #ccc ; margin-bottom: 50px; padding: 0 15px; }

.txt_link.blank a {
  background: url(/img_lead/img/thanks/new_window.svg) top right no-repeat;
  padding-right:25px ;
  background-size:20px;
}
.tac {
  text-align: center;
}

.fwb { font-weight: bold;}
.fs14 { font-size: 14px !important;}
.fs16 { font-size: 16px !important;}
.fs20 { font-size: 20px !important;}

.mB0 { margin-bottom: 0px !important;}
.mB10 { margin-bottom: 10px !important;}
.mB20 { margin-bottom: 20px !important;}
.mB30 { margin-bottom: 30px !important;}
.mB40 { margin-bottom: 40px !important;}

.get_ar {
  border: 1px solid #c3c3c3;
  padding: 20px;
  width: 660px;
  margin: 0 auto 40px;
  font-size: 14px;
  line-height: 1.4;
}
.get_ar img {
  float: left;
  margin-right: 25px;
}
.get_ar a:hover img {
  opacity: 0.5;
}

.cons { 
  width: 810px;
  margin: 0 auto 50px;
}
.cons h3 {
  color:#bf0000 !important;
  font-size: 26px !important;
  padding-left: 20px !important;
  border-left: 4px solid #bf0000 !important ;
  line-height: 1 !important;
  margin-bottom: 25px !important;
}
.cons h3 span {
  font-weight: bold !important;
}
.cons .ph-image {
  float: right;
}
.cons .ph-image.imgage_01 {
  margin-top: -40px;
}
.cons .ph-image.imgage_02 {
  margin-top: -27px;
}
.cons p {
  padding-left: 30px !important;
  margin-bottom: 10px !important;
}
.cons p span {
  font-weight: bold;
  font-size: 18px;
}
.cons ul {
  width: 500px !important;
  margin:0 0 10px 30px !important;
  padding: 0 !important;
}
.cons ul li {
  background: url(/img_lead/img/thanks/ico_check.png) center left no-repeat !important;
  padding-left: 30px !important;
}
.informationdesk {
  width: 770px !important;
  margin:0 auto 50px !important;
  padding-bottom: 20px !important;
  border:4px solid #bf0000 !important;
}
.informationdesk h3 {
  color:#fff !important;
  background-color: #bf0000 !important;
  font-size: 22px !important;
  font-weight: bold !important;
  text-align: center !important;
  margin-bottom: 25px !important;
  padding-bottom: 4px !important;
}
.informationdesk dl {
  width: 460px !important;
  margin: 0 auto 10px !important;
  overflow: hidden !important;

}
.informationdesk dl dt {
  font-weight: bold !important;
  float: left !important;
  clear: both !important;
  font-size: 20px !important;
  
}
.informationdesk dl dd {
  float: left !important;
  font-size: 28px !important;
  line-height: 1.2 !important;

}
.informationdesk dl dd span {
  display: block !important;
}
.informationdesk .tel {
  text-decoration: underline !important;
  color: #0055ac !important;
}
.informationdesk .mailto a,
.informationdesk .mailto a:link,
.informationdesk .mailto a:visited {
  color: #0055ac;
  font-weight: bold;
}
